.NylxTitle{width:100%;height:auto;margin:0 auto 40px;padding:0}
.NylxTitle span{display:block;width:100%;height:56px;overflow:hidden;line-height:56px;color:rgba(0,0,0,0.06);font-family:"Impact";font-size:60px;margin:0 auto;padding:0}
.NylxTitle p,.NylxTitle h2{width:100%;height:40px;overflow:hidden;line-height:40px;color:#333;font-size:34px;font-weight:bold;margin:-20px auto 10px;padding:0}
.NylxTitle i{display:block;width:60px;height:4px;overflow:hidden;margin:0;padding:0;background-color:#cc0001}
.innercontact{width:100%;height:auto;min-height:320px;margin:0 auto;padding:0}
.innercontact .innercontact_Infor{width:100%;height:auto;margin:0 auto;padding:60px 0;background-color:#f9f9f9;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.innercontact_Infor .innercontactInfor_Main{width:1400px;height:auto;margin:0 auto;padding:0}
.innercontactInfor_Main .innercontactInfor_Con{width:100%;height:auto;margin:0 auto;padding:0;background-color:#fff}
.innercontactInfor_Con .innercontact_Ewm{width:28.5%;height:250px;overflow:hidden;margin:0;padding:40px;background:#cc0001 url(../images/bg1.jpg) center center no-repeat;background-size:cover;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.innercontact_Ewm p{width:100%;height:auto;line-height:30px;color:#fff;font-size:18px;font-weight:bold;text-align:center;margin:0 auto 20px;padding:0}
.innercontact_Ewm span{display:block;width:120px;height:120px;overflow:hidden;margin:0 auto;padding:9px;border:1px solid rgba(255,255,255,0.25);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.innercontact_Ewm span img{display:block;width:100px;height:100px;margin:0 auto;padding:0}
.innercontactInfor_Con .innercontact_Lxfs{width:71.5%;height:250px;overflow:hidden;margin:0;padding:67px 0;float:right;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.innercontact_Lxfs ul li{width:33.333333%;height:auto;margin:0;padding:0 20px;border-right:1px solid #e6e6e6;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.innercontact_Lxfs ul li:nth-child(3){border:0}
.innercontact_Lxfs ul li img{display:block;width:44px;height:44px;margin:0 auto 20px;padding:0}
.innercontact_Lxfs ul li span{display:block;width:100%;height:auto;line-height:30px;color:#333;font-size:18px;text-align:center;margin:0 auto;padding:0}
.innercontact_Lxfs ul li p{width:100%;height:22px;overflow:hidden;line-height:22px;color:#999;font-size:18px;text-align:center;word-break:break-all;white-space:nowrap;text-overflow:ellipsis;margin:0 auto;padding:0}
.innercontact .innercontact_Map{width:1400px;height:auto;margin:60px auto;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.NyMap{width:100%;height:500px;overflow:hidden;margin:0 auto;padding:0;box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-moz-box-sizing:border-box}
.NyMap .dz_map{width:100%;height:100%;overflow:hidden;margin:0 auto;padding:0}
.NyMap .dz_map #container{height:120%}
@media (max-width:1560px){.NylxTitle span{height:52px;line-height:52px;font-size:56px}
.NylxTitle p,.NylxTitle h2{font-size:34px}
.innercontact .innercontact_Infor{padding:60px}
.innercontact_Infor .innercontactInfor_Main{width:100%}
.innercontact .innercontact_Map{width:100%;margin:60px auto;padding:0 60px}
.NyMap{height:480px}
}@media (max-width:1440px){.NylxTitle span{height:50px;line-height:50px;font-size:52px}
.NylxTitle p,.NylxTitle h2{font-size:32px}
.innercontact .innercontact_Infor{padding:60px 40px}
.innercontact .innercontact_Map{padding:0 40px}
}@media (max-width:1366px){.NylxTitle{margin:0 auto 30px}
.NylxTitle span{height:44px;line-height:44px;font-size:48px}
.NylxTitle p,.NylxTitle h2{height:36px;line-height:36px;font-size:30px}
.NylxTitle i{height:3px}
.innercontact_Lxfs ul li span{font-size:16px}
.innercontact_Lxfs ul li p{font-size:16px}
.NyMap{height:440px}
}@media (max-width:1280px){.innercontactInfor_Con .innercontact_Ewm{height:230px;padding:30px}
.innercontactInfor_Con .innercontact_Lxfs{height:230px;padding:57px 0}
.NyMap{height:400px}
}@media (max-width:1200px){.NylxTitle{margin:0 auto 20px}
.NylxTitle span{height:44px;line-height:44px;font-size:46px}
.NylxTitle p,.NylxTitle h2{height:32px;line-height:32px;font-size:28px}
.NylxTitle i{width:56px;height:3px}
.NyMap{height:380px}
}@media (max-width:1080px){.innercontact .innercontact_Infor{padding:40px}
.innercontactInfor_Con .innercontact_Ewm{height:220px;padding:20px}
.innercontactInfor_Con .innercontact_Lxfs{height:220px;padding:52px 0}
.innercontact .innercontact_Map{margin:40px auto}
.NyMap{height:360px}
}@media (max-width:1024px){.NyMap{height:340px}
}@media (max-width:800px){.innercontact .innercontact_Infor{padding:40px 30px}
.innercontactInfor_Con .innercontact_Ewm{width:100%;height:auto;margin:0 auto;padding:40px 20px;float:inherit}
.innercontactInfor_Con .innercontact_Lxfs{width:100%;height:auto;margin:0 auto;padding:40px 20px;float:inherit}
.innercontact_Lxfs ul li span{font-size:15px}
.innercontact_Lxfs ul li p{font-size:15px}
.innercontact .innercontact_Map{padding:0 30px}
.NyMap{height:320px}
}@media (max-width:767px){.NylxTitle span{height:32px;line-height:32px;font-size:34px}
.NylxTitle p,.NylxTitle h2{height:30px;line-height:30px;font-size:22px;margin:-15px auto 10px}
.NylxTitle i{width:48px;height:2px}
.innercontact .innercontact_Infor{padding:20px 12px}
.innercontactInfor_Con .innercontact_Ewm{width:100%;height:auto;margin:0 auto;padding:20px 20px;float:inherit}
.innercontactInfor_Con .innercontact_Lxfs{width:100%;height:auto;margin:0 auto;padding:0 20px;float:inherit}
.innercontact_Lxfs ul li{width:100%;margin:0 auto;padding:20px 0;border-right:0;border-bottom:1px solid #e6e6e6;float:inherit}
.innercontact_Lxfs ul li img{margin:0 auto 10px}
.innercontact .innercontact_Map{margin:20px auto;padding:0 12px}
.NyMap{height:300px}
}